/*
 *  FSAnywhere.h
 *  F-Script Anywhere
 *
 *  Created by Nicholas Riley on Sat Feb 02 2002.
 *  Copyright (c) 2002 Nicholas Riley. All rights reserved.
 *
 */

#define FSA_VERSION "1.2b1"
#define FSA_FSCRIPT_MIN_VERSION 0x1252001 /* 1.2.5d1 */
#undef FSA_DEBUG

#ifdef FSA_DEBUG
    #define FSALog(...) NSLog(@"F-Script Anywhere: %@", [NSString stringWithFormat: __VA_ARGS__]);
    #define FSAShow(obj) CFShow(obj);
#else
    #define FSALog(...) ;
    #define FSAShow(obj) ;
#endif

#ifdef OBJC_EXPORT
    extern NSString * FSA_FScriptURL;
    /* should match FSA_FSCRIPT_MIN_VERSION above */
    extern NSString * FSA_FScriptMinimumVersion;
#endif